Зависимость libnm-devel

libnm-devel-1.36.4-alt1
О пакете: Header files for adding NetworkManager support to applications.
  • Назад
  • 1
  • Следующая
Наверх